[Scipy-svn] r5220 - trunk/tools/win32/build_scripts/nsis_scripts

scipy-svn@scip... scipy-svn@scip...
Wed Dec 3 21:01:09 CST 2008


Author: cdavid
Date: 2008-12-03 21:01:05 -0600 (Wed, 03 Dec 2008)
New Revision: 5220

Modified:
   trunk/tools/win32/build_scripts/nsis_scripts/scipy-superinstaller.nsi.in
Log:
Fix bogus line continuation.

Modified: trunk/tools/win32/build_scripts/nsis_scripts/scipy-superinstaller.nsi.in
===================================================================
--- trunk/tools/win32/build_scripts/nsis_scripts/scipy-superinstaller.nsi.in	2008-12-04 02:56:33 UTC (rev 5219)
+++ trunk/tools/win32/build_scripts/nsis_scripts/scipy-superinstaller.nsi.in	2008-12-04 03:01:05 UTC (rev 5220)
@@ -136,8 +136,7 @@
                 DetailPrint '"sse3 install (arch value: $option_arch)"'
                 ${Break}
                 ${Default}
-                MessageBox MB_OK "option /arch $option_arch not understood: "
-                                 "only native, nosse, sse2 and sse3 are valid."
+                MessageBox MB_OK "option /arch $option_arch not understood: only native, nosse, sse2 and sse3 are valid."
                 Abort
                 ${Break}
         ${EndSwitch}



More information about the Scipy-svn mailing list